@font-face {
  font-family: 'Cormorant Garamond';
  src: 
    url(./CormorantGaramond-Regular.woff2) format('woff2'),
    url(./CormorantGaramond-Regular.woff) format('woff');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Cormorant Garamond';
  src: 
    url(./CormorantGaramond-Bold.woff2) format('woff2'),
    url(./CormorantGaramond-Bold.woff) format('woff');
  font-weight: bold;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Mono';
  src: 
    url(./IBMPlexMono-Regular.woff2) format('woff2'),
    url(./IBMPlexMono-Regular.woff) format('woff');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: 'IBM Plex Mono';
  src: 
    url(./IBMPlexMono-Bold.woff2) format('woff2'),
    url(./IBMPlexMono-Bold.woff) format('woff');
  font-weight: bold;
  font-display: swap;
}
@font-face {
    font-family: 'Playfair Display';
    src: 
      url('PlayfairDisplay-SemiBoldItalic.woff2') format('woff2'),
      url('PlayfairDisplay-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
